from django.contrib import admin
from import_export.admin import ImportExportModelAdmin

from .models import *

@admin.register(Clinique)
class CliniqueAdmin(admin.ModelAdmin):
	list_display = ('CLIN_Nom', 'CLIN_Anag')
	pass

@admin.register(Services)
class ServicesAdmin(admin.ModelAdmin):
	list_display = ('SERVICE_Clin', 'SERVICE_Anag', 'SERVICE_Nom')
	list_filter = ('SERVICE_Clin',)
	pass

@admin.register(Batiments)
class BATAdmin(admin.ModelAdmin):
	list_display = ('BAT_Clin', 'BAT_Anag', 'BAT_Nom')
	list_filter = ('BAT_Clin',)
	pass